Merhaba, Ziyaretçi. Lütfen giriş yapın veya üye olun.

Kullanıcı adınızı, parolanızı ve aktif kalma süresini giriniz

  Gelişmiş Arama
insanın içinde varsa, commodore.gen.tr açığa çıkarır bunu.. bir nevi retro olaylarının dolunayıyız.(Arda)
commodore.gen.trAmigaAmiga Donanım68000 CPU'yu 68020 Gösterme
Sayfa: 1 [2]   Aşağı git
Yazdır
Gönderen Konu: 68000 CPU'yu 68020 Gösterme  (Okunma Sayısı 5159 defa)
0 Üye ve 1 Ziyaretçi konuyu incelemekte.
Alpyre
Uzman
*****
Mesaj Sayısı: 2.239



Üyelik Bilgileri WWW
« Yanıtla #15 : Mart 28, 2017, 11:30:01 ÖÖ »

IBrowse2.4 bu 68000'de çalıştığını iddia ediyor ama bulduğum paketler bozuk çıktı, bununla işi çözeceğim gibi gözüküyor.

Ben de IBrowse kullanmanı önerecektim. Amiga için yazılmış en kaliteli browser o. Keşke geliştirilmeye devam etse veya kaynak kodu yayınlansa.
Logged

Alper
BlitzBasic
Deneyimli
*****
Mesaj Sayısı: 1.107



Üyelik Bilgileri
« Yanıtla #16 : Mart 28, 2017, 14:19:38 ÖS »

nihayet yaptim bu mesajida a500'ten yaziyorum. aminette duzgun acildi, dosya flnda indirdim



* IMG_20170328_131413.jpg (317.01 KB, 1024x768 - Görüntüleme: 1279 kez.)

* IMG_20170328_131508.jpg (323.14 KB, 1024x768 - Görüntüleme: 1062 kez.)

* IMG_20170328_132059.jpg (280.46 KB, 1024x768 - Görüntüleme: 1225 kez.)
« Son Düzenleme: Mart 28, 2017, 14:24:01 ÖS Gönderen: BlitzBasic » Logged

A500|ACA500Plus42Mhz8MB|GoTeK|IndivisionECS|OS3.1
ZX Spectrum 48K, 48KPlus | Amstrad CPC6128
wizofwor
Genel Yönetici
*****
Mesaj Sayısı: 4.338


Gosub ile gidilen yerden goto ile dönen adam


Üyelik Bilgileri WWW
« Yanıtla #17 : Mart 28, 2017, 14:30:55 ÖS »

Ben de IBrowse kullanmanı önerecektim. Amiga için yazılmış en kaliteli browser o. Keşke geliştirilmeye devam etse veya kaynak kodu yayınlansa.


Sen söyleyince sitesini kontrol edeyim dedim. Yavaştan da olsa tekrar başlamışlar gibi.

Alıntı
7 Feb 2017   AmiSSL 4.0 released
AmiSSL v4 for OS3 and OS4 has now been released and is available for download from https://github.com/jens-maus/amissl/releases. However, please not that IBrowse 2.4 will not be able to make use of this, but you should install it over AmiSSL v3 anyway, as applications will start to be released that use it (YAM, for example). IBrowse 2.5 (when released) will require AmiSSL v4, and has been adapted to use it some months ago.


http://www.ibrowse-dev.net/
« Son Düzenleme: Mart 28, 2017, 14:47:38 ÖS Gönderen: wizofwor » Logged

BlitzBasic
Deneyimli
*****
Mesaj Sayısı: 1.107



Üyelik Bilgileri
« Yanıtla #18 : Mart 28, 2017, 15:53:39 ÖS »

Yegane çalışan browser AWeb-3.5.09-68000, boş vaktimde guide hazırlayacağım ama yüz yıllar sonra birileri buraya bakarsa benim gibi aranmasın Kahkaha
Logged

A500|ACA500Plus42Mhz8MB|GoTeK|IndivisionECS|OS3.1
ZX Spectrum 48K, 48KPlus | Amstrad CPC6128
Alpyre
Uzman
*****
Mesaj Sayısı: 2.239



Üyelik Bilgileri WWW
« Yanıtla #19 : Mart 28, 2017, 17:31:56 ÖS »

Ben de IBrowse kullanmanı önerecektim. Amiga için yazılmış en kaliteli browser o. Keşke geliştirilmeye devam etse veya kaynak kodu yayınlansa.

Sen söyleyince sitesini kontrol edeyim dedim. Yavaştan da olsa tekrar başlamışlar gibi.

Alıntı
7 Feb 2017   AmiSSL 4.0 released
AmiSSL v4 for OS3 and OS4 has now been released and is available for download from https://github.com/jens-maus/amissl/releases. However, please not that IBrowse 2.4 will not be able to make use of this, but you should install it over AmiSSL v3 anyway, as applications will start to be released that use it (YAM, for example). IBrowse 2.5 (when released) will require AmiSSL v4, and has been adapted to use it some months ago.

http://www.ibrowse-dev.net/


Bu çok iyi haber! Kenara para atmaya başlayayım.
Logged

Alper
Sayfa: 1 [2]   Yukarı git
Yazdır
Gitmek istediğiniz yer: